* {
  box-sizing: border-box;
}

body, html {
  width: 100%;
  height: 100%;
  background: #ddd;
}

th {
  background: #def;
  vertical-align: bottom;
}

#Main {
  max-width: 100vw;
  width: 1300px;
  margin: auto;
  background: white;
  border: 1px solid black;
}

#Main table {
  width: 100%;
  display: none;
  zwhite-space: nowrap;
}

#Data td:nth-child(3) {  /* Sample */
  white-space: nowrap;
}

#Data td:nth-child(5),
#Data td:nth-child(6),
#Data td:nth-child(10) {
  text-align: center;
}

#Data td:nth-child(7),
#Data td:nth-child(8),
#Data td:nth-child(9) {
  text-align: right;
}

#Data td:nth-child(n + 11) {
  text-align: right;
  background: #eee;
}

nav {
  background: #eee;
  padding: 0.3em;
}

#Calc img {
  height: 1.3em;
}

#Calc a {
  text-decoration: none;
}

h1 {
  color: #246;
  text-align: center;
  margin: 0;
  padding: 0.2em;
  font-size: 120%;
  line-height: 1.5em;
}

#Data tr:nth-child(n + 3):hover {
  outline: 1px solid red;
  background: lightyellow;
}

#Data thead tr:nth-child(1) > * {
  position: sticky;
  height: 4em;
  top: 0;
  background: #def;
}

#Data thead tr:nth-child(2) th {
  position: sticky;
  top: 4em;
  cursor: pointer;
}

#Data tr > *:nth-child(7),
#Data tr > *:nth-child(10),
#Data tr > *:nth-child(11),
#Data tr > *:nth-child(12) {
  border-left: 1px solid black;
}

.hidden {
  display: none;
}

iframe {
  display: none;
}

